Bug 19847 - anaconda translated to Basque Language
Summary: anaconda translated to Basque Language
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-26 07:44 UTC by dooteo
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-28 21:04:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dooteo 2000-10-26 07:44:32 UTC
hi! 
I've just finished to translate the anaconda_eu.po file, but i don't know 
where i must send it. Now, i'm translating the help-screen-C.sgml file 
into the help-screen-eu.sgml file.

Can you tell me where should i submit it?

Thanks

dooteo

blackziggy@sammic.com

Comment 1 Jeff Johnson 2001-01-06 21:49:16 UTC
Send mail to <i18n@redhat.com>, for instructions, then send me your name,
address,
and e-mail address, and I'll set you up as a translator for Basque.


Note You need to log in before you can comment on or make changes to this bug.